
.addNews .tolMediaRightTitle { padding: 1px; border: 1px #E8E6DD solid; }
.addNews .tolMediaRightTitle p {background:transparent url(/library/media/img/base/bg/bg_h2bbody.png) repeat-x scroll 0 0; color:#092253; font-size:100%; font-weight:bold; padding:5px;}
.addNews .tolMediaAd {border:1px solid #E8E6DD; border-top:none; padding:10px 0px 10px 10px; margin-bottom:10px; font-size:90%;}

dl.tolMediaAd dt a { background:transparent url(/library/media/img/base/ic/ic_sercharw.png) no-repeat scroll 0 0.35em;padding-left:8px;}

dl.tolMediaAd dd {padding-left:8px;
}